html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body {margin: 0;}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {display: block;}
audio, canvas, progress, video {display: inline-block;vertical-align: baseline;}
audio:not([controls]) {display: none;height: 0;}
[hidden], template {display: none;}
a {background-color: transparent;}
a:active {outline: 0;}
a, a:visited, a:hover, a:focus {text-decoration: none;}
abbr[title] {border-bottom: 1px dotted;}
b, strong {font-weight: bold;}
dfn {font-style: italic;}
mark {background: #ff0;color: #000;}
small {font-size: 80%;}
sub, sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -.5em;}
sub {bottom: -.25em;}
img {border: 0;}
svg:not(:root) {overflow: hidden;}
figure {margin: 0;}
hr {box-sizing: content-box;height: 0;}
pre {overflow: auto;}
code, kbd, pre, samp {font-size: 1em;}
button, input, optgroup, select, textarea {color: inherit;font: inherit;margin: 0;}
button {overflow: visible;}
button, select {text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance: button;cursor: pointer;}
button[disabled], html input[disabled] {cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0;padding: 0;}
input {line-height: normal;}
input[type="checkbox"], input[type="radio"] {box-sizing: border-box;padding: 0;}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {height: auto;}
input[type="search"] {-webkit-appearance: textfield;box-sizing: content-box;}
.search .search-submit, #comments .submit {padding: 10px 15px;border-radius: 2px;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
fieldset {border: 1px solid #eaeaea;margin: 0 0px;padding: .35em .625em .75em;}
legend {border: 0;padding: 0;}
fieldset legend {margin-bottom: 1.5em;padding: 0 .5em;}
textarea {overflow: auto;}
optgroup {font-weight: bold;}
table {border-collapse: collapse;border-spacing: 0;}
td, th {padding: 0;}
.ast-container {margin-right: auto;margin-left: auto;padding-right: 20px;padding-left: 20px;}
.ast-container::after {content: "";display: table;clear: both;}
@media (min-width: 544px) {.ast-container {max-width: 100%;}}
@media (min-width: 768px) {.ast-container {max-width: 100%;}}
@media (min-width: 992px) {.ast-container {max-width: 100%;}}
@media (min-width: 1200px) {.ast-container {max-width: 100%;}}
.ast-container-fluid {margin-right: auto;margin-left: auto;padding-right: 20px;padding-left: 20px;}
.ast-container-fluid::after {content: "";display: table;clear: both;}
.ast-row {margin-right: -20px;margin-left: -20px;}
.ast-row::after {content: "";display: table;clear: both;}
.ast-col-xs-1, .ast-col-xs-2, .ast-col-xs-3, .ast-col-xs-4, .ast-col-xs-5, .ast-col-xs-6, .ast-col-xs-7, .ast-col-xs-8, .ast-col-xs-9, .ast-col-xs-10, .ast-col-xs-11, .ast-col-xs-12, .ast-col-sm-1, .ast-col-sm-2, .ast-col-sm-3, .ast-col-sm-4, .ast-col-sm-5, .ast-col-sm-6, .ast-col-sm-7, .ast-col-sm-8, .ast-col-sm-9, .ast-col-sm-10, .ast-col-sm-11, .ast-col-sm-12, .ast-col-md-1, .ast-col-md-2, .ast-col-md-3, .ast-col-md-4, .ast-col-md-5, .ast-col-md-6, .ast-col-md-7, .ast-col-md-8, .ast-col-md-9, .ast-col-md-10, .ast-col-md-11, .ast-col-md-12, .ast-col-lg-1, .ast-col-lg-2, .ast-col-lg-3, .ast-col-lg-4, .ast-col-lg-5, .ast-col-lg-6, .ast-col-lg-7, .ast-col-lg-8, .ast-col-lg-9, .ast-col-lg-10, .ast-col-lg-11, .ast-col-lg-12, .ast-col-xl-1, .ast-col-xl-2, .ast-col-xl-3, .ast-col-xl-4, .ast-col-xl-5, .ast-col-xl-6, .ast-col-xl-7, .ast-col-xl-8, .ast-col-xl-9, .ast-col-xl-10, .ast-col-xl-11, .ast-col-xl-12 {position: relative;min-height: 1px;padding-right: 20px;padding-left: 20px;}
.ast-col-xs-1, .ast-col-xs-2, .ast-col-xs-3, .ast-col-xs-4, .ast-col-xs-5, .ast-col-xs-6, .ast-col-xs-7, .ast-col-xs-8, .ast-col-xs-9, .ast-col-xs-10, .ast-col-xs-11, .ast-col-xs-12 {float: right;}
.ast-col-xs-1 {width: 8.3333333333%;}
.ast-col-xs-2 {width: 16.6666666667%;}
.ast-col-xs-3 {width: 25%;}
.ast-col-xs-4 {width: 33.3333333333%;}
.ast-col-xs-5 {width: 41.6666666667%;}
.ast-col-xs-6 {width: 50%;}
.ast-col-xs-7 {width: 58.3333333333%;}
.ast-col-xs-8 {width: 66.6666666667%;}
.ast-col-xs-9 {width: 75%;}
.ast-col-xs-10 {width: 83.3333333333%;}
.ast-col-xs-11 {width: 91.6666666667%;}
.ast-col-xs-12 {width: 100%;}
.ast-col-xs-pull-0 {left: auto;}
.ast-col-xs-pull-1 {left: 8.3333333333%;}
.ast-col-xs-pull-2 {left: 16.6666666667%;}
.ast-col-xs-pull-3 {left: 25%;}
.ast-col-xs-pull-4 {left: 33.3333333333%;}
.ast-col-xs-pull-5 {left: 41.6666666667%;}
.ast-col-xs-pull-6 {left: 50%;}
.ast-col-xs-pull-7 {left: 58.3333333333%;}
.ast-col-xs-pull-8 {left: 66.6666666667%;}
.ast-col-xs-pull-9 {left: 75%;}
.ast-col-xs-pull-10 {left: 83.3333333333%;}
.ast-col-xs-pull-11 {left: 91.6666666667%;}
.ast-col-xs-pull-12 {left: 100%;}
.ast-col-xs-push-0 {right: auto;}
.ast-col-xs-push-1 {right: 8.3333333333%;}
.ast-col-xs-push-2 {right: 16.6666666667%;}
.ast-col-xs-push-3 {right: 25%;}
.ast-col-xs-push-4 {right: 33.3333333333%;}
.ast-col-xs-push-5 {right: 41.6666666667%;}
.ast-col-xs-push-6 {right: 50%;}
.ast-col-xs-push-7 {right: 58.3333333333%;}
.ast-col-xs-push-8 {right: 66.6666666667%;}
.ast-col-xs-push-9 {right: 75%;}
.ast-col-xs-push-10 {right: 83.3333333333%;}
.ast-col-xs-push-11 {right: 91.6666666667%;}
.ast-col-xs-push-12 {right: 100%;}
.ast-col-xs-offset-0 {margin-right: 0%;}
.ast-col-xs-offset-1 {margin-right: 8.3333333333%;}
.ast-col-xs-offset-2 {margin-right: 16.6666666667%;}
.ast-col-xs-offset-3 {margin-right: 25%;}
.ast-col-xs-offset-4 {margin-right: 33.3333333333%;}
.ast-col-xs-offset-5 {margin-right: 41.6666666667%;}
.ast-col-xs-offset-6 {margin-right: 50%;}
.ast-col-xs-offset-7 {margin-right: 58.3333333333%;}
.ast-col-xs-offset-8 {margin-right: 66.6666666667%;}
.ast-col-xs-offset-9 {margin-right: 75%;}
.ast-col-xs-offset-10 {margin-right: 83.3333333333%;}
.ast-col-xs-offset-11 {margin-right: 91.6666666667%;}
.ast-col-xs-offset-12 {margin-right: 100%;}
@media (min-width: 544px) {.ast-col-sm-1, .ast-col-sm-2, .ast-col-sm-3, .ast-col-sm-4, .ast-col-sm-5, .ast-col-sm-6, .ast-col-sm-7, .ast-col-sm-8, .ast-col-sm-9, .ast-col-sm-10, .ast-col-sm-11, .ast-col-sm-12 {float: right;}
	.ast-col-sm-1 {width: 8.3333333333%;}
	.ast-col-sm-2 {width: 16.6666666667%;}
	.ast-col-sm-3 {width: 25%;}
	.ast-col-sm-4 {width: 33.3333333333%;}
	.ast-col-sm-5 {width: 41.6666666667%;}
	.ast-col-sm-6 {width: 50%;}
	.ast-col-sm-7 {width: 58.3333333333%;}
	.ast-col-sm-8 {width: 66.6666666667%;}
	.ast-col-sm-9 {width: 75%;}
	.ast-col-sm-10 {width: 83.3333333333%;}
	.ast-col-sm-11 {width: 91.6666666667%;}
	.ast-col-sm-12 {width: 100%;}
	.ast-col-sm-pull-0 {left: auto;}
	.ast-col-sm-pull-1 {left: 8.3333333333%;}
	.ast-col-sm-pull-2 {left: 16.6666666667%;}
	.ast-col-sm-pull-3 {left: 25%;}
	.ast-col-sm-pull-4 {left: 33.3333333333%;}
	.ast-col-sm-pull-5 {left: 41.6666666667%;}
	.ast-col-sm-pull-6 {left: 50%;}
	.ast-col-sm-pull-7 {left: 58.3333333333%;}
	.ast-col-sm-pull-8 {left: 66.6666666667%;}
	.ast-col-sm-pull-9 {left: 75%;}
	.ast-col-sm-pull-10 {left: 83.3333333333%;}
	.ast-col-sm-pull-11 {left: 91.6666666667%;}
	.ast-col-sm-pull-12 {left: 100%;}
	.ast-col-sm-push-0 {right: auto;}
	.ast-col-sm-push-1 {right: 8.3333333333%;}
	.ast-col-sm-push-2 {right: 16.6666666667%;}
	.ast-col-sm-push-3 {right: 25%;}
	.ast-col-sm-push-4 {right: 33.3333333333%;}
	.ast-col-sm-push-5 {right: 41.6666666667%;}
	.ast-col-sm-push-6 {right: 50%;}
	.ast-col-sm-push-7 {right: 58.3333333333%;}
	.ast-col-sm-push-8 {right: 66.6666666667%;}
	.ast-col-sm-push-9 {right: 75%;}
	.ast-col-sm-push-10 {right: 83.3333333333%;}
	.ast-col-sm-push-11 {right: 91.6666666667%;}
	.ast-col-sm-push-12 {right: 100%;}
	.ast-col-sm-offset-0 {margin-right: 0%;}
	.ast-col-sm-offset-1 {margin-right: 8.3333333333%;}
	.ast-col-sm-offset-2 {margin-right: 16.6666666667%;}
	.ast-col-sm-offset-3 {margin-right: 25%;}
	.ast-col-sm-offset-4 {margin-right: 33.3333333333%;}
	.ast-col-sm-offset-5 {margin-right: 41.6666666667%;}
	.ast-col-sm-offset-6 {margin-right: 50%;}
	.ast-col-sm-offset-7 {margin-right: 58.3333333333%;}
	.ast-col-sm-offset-8 {margin-right: 66.6666666667%;}
	.ast-col-sm-offset-9 {margin-right: 75%;}
	.ast-col-sm-offset-10 {margin-right: 83.3333333333%;}
	.ast-col-sm-offset-11 {margin-right: 91.6666666667%;}
	.ast-col-sm-offset-12 {margin-right: 100%;}}
@media (min-width: 768px) {.ast-col-md-1, .ast-col-md-2, .ast-col-md-3, .ast-col-md-4, .ast-col-md-5, .ast-col-md-6, .ast-col-md-7, .ast-col-md-8, .ast-col-md-9, .ast-col-md-10, .ast-col-md-11, .ast-col-md-12 {float: right;}
	.ast-col-md-1 {width: 8.3333333333%;}
	.ast-col-md-2 {width: 16.6666666667%;}
	.ast-col-md-3 {width: 25%;}
	.ast-col-md-4 {width: 33.3333333333%;}
	.ast-col-md-5 {width: 41.6666666667%;}
	.ast-col-md-6 {width: 50%;}
	.ast-col-md-7 {width: 58.3333333333%;}
	.ast-col-md-8 {width: 66.6666666667%;}
	.ast-col-md-9 {width: 75%;}
	.ast-col-md-10 {width: 83.3333333333%;}
	.ast-col-md-11 {width: 91.6666666667%;}
	.ast-col-md-12 {width: 100%;}
	.ast-col-md-pull-0 {left: auto;}
	.ast-col-md-pull-1 {left: 8.3333333333%;}
	.ast-col-md-pull-2 {left: 16.6666666667%;}
	.ast-col-md-pull-3 {left: 25%;}
	.ast-col-md-pull-4 {left: 33.3333333333%;}
	.ast-col-md-pull-5 {left: 41.6666666667%;}
	.ast-col-md-pull-6 {left: 50%;}
	.ast-col-md-pull-7 {left: 58.3333333333%;}
	.ast-col-md-pull-8 {left: 66.6666666667%;}
	.ast-col-md-pull-9 {left: 75%;}
	.ast-col-md-pull-10 {left: 83.3333333333%;}
	.ast-col-md-pull-11 {left: 91.6666666667%;}
	.ast-col-md-pull-12 {left: 100%;}
	.ast-col-md-push-0 {right: auto;}
	.ast-col-md-push-1 {right: 8.3333333333%;}
	.ast-col-md-push-2 {right: 16.6666666667%;}
	.ast-col-md-push-3 {right: 25%;}
	.ast-col-md-push-4 {right: 33.3333333333%;}
	.ast-col-md-push-5 {right: 41.6666666667%;}
	.ast-col-md-push-6 {right: 50%;}
	.ast-col-md-push-7 {right: 58.3333333333%;}
	.ast-col-md-push-8 {right: 66.6666666667%;}
	.ast-col-md-push-9 {right: 75%;}
	.ast-col-md-push-10 {right: 83.3333333333%;}
	.ast-col-md-push-11 {right: 91.6666666667%;}
	.ast-col-md-push-12 {right: 100%;}
	.ast-col-md-offset-0 {margin-right: 0%;}
	.ast-col-md-offset-1 {margin-right: 8.3333333333%;}
	.ast-col-md-offset-2 {margin-right: 16.6666666667%;}
	.ast-col-md-offset-3 {margin-right: 25%;}
	.ast-col-md-offset-4 {margin-right: 33.3333333333%;}
	.ast-col-md-offset-5 {margin-right: 41.6666666667%;}
	.ast-col-md-offset-6 {margin-right: 50%;}
	.ast-col-md-offset-7 {margin-right: 58.3333333333%;}
	.ast-col-md-offset-8 {margin-right: 66.6666666667%;}
	.ast-col-md-offset-9 {margin-right: 75%;}
	.ast-col-md-offset-10 {margin-right: 83.3333333333%;}
	.ast-col-md-offset-11 {margin-right: 91.6666666667%;}
	.ast-col-md-offset-12 {margin-right: 100%;}}
@media (min-width: 992px) {.ast-col-lg-1, .ast-col-lg-2, .ast-col-lg-3, .ast-col-lg-4, .ast-col-lg-5, .ast-col-lg-6, .ast-col-lg-7, .ast-col-lg-8, .ast-col-lg-9, .ast-col-lg-10, .ast-col-lg-11, .ast-col-lg-12 {float: right;}
	.ast-col-lg-1 {width: 8.3333333333%;}
	.ast-col-lg-2 {width: 16.6666666667%;}
	.ast-col-lg-3 {width: 25%;}
	.ast-col-lg-4 {width: 33.3333333333%;}
	.ast-col-lg-5 {width: 41.6666666667%;}
	.ast-col-lg-6 {width: 50%;}
	.ast-col-lg-7 {width: 58.3333333333%;}
	.ast-col-lg-8 {width: 66.6666666667%;}
	.ast-col-lg-9 {width: 75%;}
	.ast-col-lg-10 {width: 83.3333333333%;}
	.ast-col-lg-11 {width: 91.6666666667%;}
	.ast-col-lg-12 {width: 100%;}
	.ast-col-lg-pull-0 {left: auto;}
	.ast-col-lg-pull-1 {left: 8.3333333333%;}
	.ast-col-lg-pull-2 {left: 16.6666666667%;}
	.ast-col-lg-pull-3 {left: 25%;}
	.ast-col-lg-pull-4 {left: 33.3333333333%;}
	.ast-col-lg-pull-5 {left: 41.6666666667%;}
	.ast-col-lg-pull-6 {left: 50%;}
	.ast-col-lg-pull-7 {left: 58.3333333333%;}
	.ast-col-lg-pull-8 {left: 66.6666666667%;}
	.ast-col-lg-pull-9 {left: 75%;}
	.ast-col-lg-pull-10 {left: 83.3333333333%;}
	.ast-col-lg-pull-11 {left: 91.6666666667%;}
	.ast-col-lg-pull-12 {left: 100%;}
	.ast-col-lg-push-0 {right: auto;}
	.ast-col-lg-push-1 {right: 8.3333333333%;}
	.ast-col-lg-push-2 {right: 16.6666666667%;}
	.ast-col-lg-push-3 {right: 25%;}
	.ast-col-lg-push-4 {right: 33.3333333333%;}
	.ast-col-lg-push-5 {right: 41.6666666667%;}
	.ast-col-lg-push-6 {right: 50%;}
	.ast-col-lg-push-7 {right: 58.3333333333%;}
	.ast-col-lg-push-8 {right: 66.6666666667%;}
	.ast-col-lg-push-9 {right: 75%;}
	.ast-col-lg-push-10 {right: 83.3333333333%;}
	.ast-col-lg-push-11 {right: 91.6666666667%;}
	.ast-col-lg-push-12 {right: 100%;}
	.ast-col-lg-offset-0 {margin-right: 0%;}
	.ast-col-lg-offset-1 {margin-right: 8.3333333333%;}
	.ast-col-lg-offset-2 {margin-right: 16.6666666667%;}
	.ast-col-lg-offset-3 {margin-right: 25%;}
	.ast-col-lg-offset-4 {margin-right: 33.3333333333%;}
	.ast-col-lg-offset-5 {margin-right: 41.6666666667%;}
	.ast-col-lg-offset-6 {margin-right: 50%;}
	.ast-col-lg-offset-7 {margin-right: 58.3333333333%;}
	.ast-col-lg-offset-8 {margin-right: 66.6666666667%;}
	.ast-col-lg-offset-9 {margin-right: 75%;}
	.ast-col-lg-offset-10 {margin-right: 83.3333333333%;}
	.ast-col-lg-offset-11 {margin-right: 91.6666666667%;}
	.ast-col-lg-offset-12 {margin-right: 100%;}}
@media (min-width: 1200px) {.ast-col-xl-1, .ast-col-xl-2, .ast-col-xl-3, .ast-col-xl-4, .ast-col-xl-5, .ast-col-xl-6, .ast-col-xl-7, .ast-col-xl-8, .ast-col-xl-9, .ast-col-xl-10, .ast-col-xl-11, .ast-col-xl-12 {float: right;}
	.ast-col-xl-1 {width: 8.3333333333%;}
	.ast-col-xl-2 {width: 16.6666666667%;}
	.ast-col-xl-3 {width: 25%;}
	.ast-col-xl-4 {width: 33.3333333333%;}
	.ast-col-xl-5 {width: 41.6666666667%;}
	.ast-col-xl-6 {width: 50%;}
	.ast-col-xl-7 {width: 58.3333333333%;}
	.ast-col-xl-8 {width: 66.6666666667%;}
	.ast-col-xl-9 {width: 75%;}
	.ast-col-xl-10 {width: 83.3333333333%;}
	.ast-col-xl-11 {width: 91.6666666667%;}
	.ast-col-xl-12 {width: 100%;}
	.ast-col-xl-pull-0 {left: auto;}
	.ast-col-xl-pull-1 {left: 8.3333333333%;}
	.ast-col-xl-pull-2 {left: 16.6666666667%;}
	.ast-col-xl-pull-3 {left: 25%;}
	.ast-col-xl-pull-4 {left: 33.3333333333%;}
	.ast-col-xl-pull-5 {left: 41.6666666667%;}
	.ast-col-xl-pull-6 {left: 50%;}
	.ast-col-xl-pull-7 {left: 58.3333333333%;}
	.ast-col-xl-pull-8 {left: 66.6666666667%;}
	.ast-col-xl-pull-9 {left: 75%;}
	.ast-col-xl-pull-10 {left: 83.3333333333%;}
	.ast-col-xl-pull-11 {left: 91.6666666667%;}
	.ast-col-xl-pull-12 {left: 100%;}
	.ast-col-xl-push-0 {right: auto;}
	.ast-col-xl-push-1 {right: 8.3333333333%;}
	.ast-col-xl-push-2 {right: 16.6666666667%;}
	.ast-col-xl-push-3 {right: 25%;}
	.ast-col-xl-push-4 {right: 33.3333333333%;}
	.ast-col-xl-push-5 {right: 41.6666666667%;}
	.ast-col-xl-push-6 {right: 50%;}
	.ast-col-xl-push-7 {right: 58.3333333333%;}
	.ast-col-xl-push-8 {right: 66.6666666667%;}
	.ast-col-xl-push-9 {right: 75%;}
	.ast-col-xl-push-10 {right: 83.3333333333%;}
	.ast-col-xl-push-11 {right: 91.6666666667%;}
	.ast-col-xl-push-12 {right: 100%;}
	.ast-col-xl-offset-0 {margin-right: 0%;}
	.ast-col-xl-offset-1 {margin-right: 8.3333333333%;}
	.ast-col-xl-offset-2 {margin-right: 16.6666666667%;}
	.ast-col-xl-offset-3 {margin-right: 25%;}
	.ast-col-xl-offset-4 {margin-right: 33.3333333333%;}
	.ast-col-xl-offset-5 {margin-right: 41.6666666667%;}
	.ast-col-xl-offset-6 {margin-right: 50%;}
	.ast-col-xl-offset-7 {margin-right: 58.3333333333%;}
	.ast-col-xl-offset-8 {margin-right: 66.6666666667%;}
	.ast-col-xl-offset-9 {margin-right: 75%;}
	.ast-col-xl-offset-10 {margin-right: 83.3333333333%;}
	.ast-col-xl-offset-11 {margin-right: 91.6666666667%;}
	.ast-col-xl-offset-12 {margin-right: 100%;}}
h1, h2, h3, h4, h5, h6 {clear: both;}
h1, .entry-content h1 {color: #808285;font-size: 2em;line-height: 1.2;}
h2, .entry-content h2 {color: #808285;font-size: 1.7em;line-height: 1.3;}
h3, .entry-content h3 {color: #808285;font-size: 1.5em;line-height: 1.4;}
h4, .entry-content h4 {color: #808285;line-height: 1.5;font-size: 1.3em;}
h5, .entry-content h5 {color: #808285;line-height: 1.6;font-size: 1.2em;}
h6, .entry-content h6 {color: #808285;line-height: 1.7;font-size: 1.1em;}
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body {color: #808285;background: #fff;font-style: normal;}
ul, ol {margin: 0 3em 1.5em 0;}
ul {list-style: disc;}
ol {list-style: decimal;}
li > ul, li > ol {margin-bottom: 0;margin-right: 1.5em;}
dt {font-weight: bold;}
dd {margin: 0 1.5em 1.5em;}
b, strong {font-weight: bold;}
dfn, cite, em, i {font-style: italic;}
blockquote, q {quotes: "" "";}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote {border-right: 5px solid rgba(0,0,0,.05);padding: 20px;font-size: 1.2em;font-style: italic;margin: 0 0 1.5em;position: relative;}
blockquote p:last-child {margin: 0;}
address {margin: 0 0 1.5em;}
abbr, acronym {border-bottom: 1px dotted #666;cursor: help;}
pre {background: #eee;font-family: "Courier 10 Pitch",Courier,monospace;margin-bottom: 1.6em;overflow: auto;max-width: 100%;padding: 1.6em;}
code, kbd, tt, var {font: 15px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;}
img {height: auto;max-width: 100%;}
hr {background-color: #ccc;border: 0;height: 1px;margin-bottom: 1.5em;}
.ast-button, .button, button, input, select, textarea {color: #808285;font-weight: normal;font-size: 100%;margin: 0;vertical-align: baseline;}
button, input {line-height: normal;}
big {font-size: 125%;}
mark, ins {background: transparent;text-decoration: none;}
ul, ol {margin: 0 3em 1.5em 0;}
ul {list-style: disc;}
ol {list-style: decimal;}
li > ul, li > ol {margin-bottom: 0;margin-right: 1.5em;}
dt {font-weight: bold;}
dd {margin: 0 1.5em 1.5em;}
table, th, td {border: 1px solid rgba(0,0,0,.1);}
table {border-collapse: separate;border-spacing: 0;border-width: 1px 1px 0 0;margin: 0 0 1.5em;width: 100%;}
th {font-weight: bold;}
th, td {padding: 8px;text-align: right;border-width: 0 0 1px 1px;}
button, .ast-button, .button, input[type="button"], input[type="reset"], input[type="submit"] {border: 1px solid;border-color: #eaeaea;border-radius: 2px;background: #e6e6e6;padding: .6em 1em .4em;color: #fff;}
button:hover, button:focus, .ast-button:hover, .ast-button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {color: #fff;border-color: #eaeaea;}
button:active, button:focus, .ast-button:active, .ast-button:focus, .button:active, .button:focus, input[type="button"]:active, input[type="button"]:focus, input[type="reset"]:active, input[type="reset"]:focus, input[type="submit"]:active, input[type="submit"]:focus {border-color: #eaeaea;outline: none;}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], textarea {color: #666;border: 1px solid #ccc;border-radius: 2px;-webkit-appearance: none;}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, textarea:focus {color: #111;}
textarea {padding-right: 3px;width: 100%;}
.screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;height: 1px;width: 1px;overflow: hidden;}
.screen-reader-text:focus {background-color: #f1f1f1;border-radius: 2px;box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;color: #21759b;display: block;font-size: 12.25px;font-size: .875rem;height: auto;right: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
.alignleft {display: inline;float: right;margin-left: 1.5em;}
.alignright {display: inline;float: left;margin-right: 1.5em;}
.aligncenter {clear: both;text-align: center;display: block;margin-right: auto;margin-left: auto;}
.clear:before, .clear:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, #primary:before, #primary:after, .site-main:before, .site-main:after, #secondary:before, #secondary:after, .sidebar-main:before, .sidebar-main:after, .site-footer:before, .site-footer:after, .ast-row:before, .ast-row:after, .ast-container:before, .ast-container:after {content: "";display: table;}
.clear:after, .site-header:after, .site-content:after, #primary:after, .site-main:after, #secondary:after, .sidebar-main:after, .site-footer:after, .ast-row:after, .ast-container:after {clear: both;}
.page-content .wp-smiley, .entry-content .wp-smiley, .comment-content .wp-smiley {border: none;margin-bottom: 0;margin-top: 0;padding: 0;}
embed, iframe, object {max-width: 100%;}
.wp-caption {margin-bottom: 1.5em;max-width: 100%;}
.wp-caption img[class*="wp-image-"] {display: block;margin-right: auto;margin-left: auto;}
.wp-caption .wp-caption-text {margin: .8075em 0;}
.wp-caption-text {text-align: center;}
.gallery-item {display: inline-block;text-align: center;vertical-align: top;width: 100%;}
.gallery-columns-2 .gallery-item {max-width: 50%;}
.gallery-columns-3 .gallery-item {max-width: 33.33%;}
.gallery-columns-4 .gallery-item {max-width: 25%;}
.gallery-columns-5 .gallery-item {max-width: 20%;}
.gallery-columns-6 .gallery-item {max-width: 16.66%;}
.gallery-columns-7 .gallery-item {max-width: 14.28%;}
.gallery-columns-8 .gallery-item {max-width: 12.5%;}
.gallery-columns-9 .gallery-item {max-width: 11.11%;}
.gallery-caption {display: block;}
::-moz-selection {color: #fff;background: #0274be;}
::selection {color: #fff;background: #0274be;}
body {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
body:not(.logged-in) {position: relative;}
#page {position: relative;}
a, a:focus {text-decoration: none;}
a, .site-header a *, .site-footer a *, .secondary a * {transition: all .2s linear;}
.capitalize {text-transform: uppercase;}
img {vertical-align: middle;}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {margin-bottom: 20px;}
p {margin-bottom: 1.75em;}
blockquote {margin: 1.5em 3em 1.5em 1em;padding: 1.2em;font-size: 1.1em;line-height: inherit;position: relative;}
.ast-button, .button, input[type="button"], input[type="submit"] {border-radius: 0;padding: 18px 30px;border: 0;box-shadow: none;text-shadow: none;}
.ast-button:hover, .button:hover, input[type="button"]:hover, input[type="submit"]:hover {box-shadow: none;}
.ast-button:active, .ast-button:focus, .button:active, .button:focus, input[type="button"]:active, input[type="button"]:focus, input[type="submit"]:active, input[type="submit"]:focus {box-shadow: none;}
.site-title {font-weight: normal;}
.site-title, .site-description {margin-bottom: 0;}
.site-title a, .site-title:hover a, .site-title:focus a, .site-description a, .site-description:hover a, .site-description:focus a {transition: all .2s linear;}
.site-title a, .site-title a:focus, .site-title a:hover, .site-title a:visited {color: #222;}
.site-description a, .site-description a:focus, .site-description a:hover, .site-description a:visited {color: #999;}
.search-form .search-field {outline: none;}
.ast-search-menu-icon {position: relative;}
.ast-header-break-point.ast-header-custom-item-outside .main-header-bar .ast-search-icon {margin-left: 1em;}
.ast-header-break-point.ast-header-custom-item-inside .main-header-bar .main-header-bar-navigation .ast-search-icon {display: none;}
.ast-header-break-point.ast-header-custom-item-inside .main-header-bar .ast-search-menu-icon .search-field, .ast-header-break-point.ast-header-custom-item-inside .main-header-bar .ast-search-menu-icon.ast-inline-search .search-field {width: 100%;padding-left: 5.5em;}
.ast-header-break-point.ast-header-custom-item-inside .main-header-bar .ast-search-menu-icon .search-submit {display: block;position: absolute;height: 100%;top: 0;left: 0;padding: 0 1em;border-radius: 0;}
.ast-header-break-point.ast-header-custom-item-inside .main-header-bar .ast-search-menu-icon .search-form {padding: 0;display: block;overflow: hidden;}
.site .skip-link {background-color: #f1f1f1;box-shadow: 0 0 1px 1px rgba(0,0,0,.2);color: #21759b;display: block;font-family: Montserrat,"Helvetica Neue",sans-serif;font-size: 14px;font-weight: 700;right: -9999em;outline: none;padding: 15px 23px 14px;text-decoration: none;text-transform: none;top: -9999em;}
.site .skip-link:focus {clip: auto;height: auto;right: 6px;top: 7px;width: auto;z-index: 100000;}
.logged-in .site .skip-link {box-shadow: 0 0 2px 2px rgba(0,0,0,.2);font-family: "Open Sans",sans-serif;}
select, input {line-height: 1;}
body, button, input[type="button"], input[type="submit"], textarea {line-height: 1.8571428571429;}
.site-title a {line-height: 1.2;}
.site-header .site-description {line-height: 1.5;}
.ast-single-post .entry-title, .ast-single-post .entry-title a {line-height: 1.2;}
.entry-title, .entry-title a {font-weight: normal;}
.single .entry-content .gallery {margin-right: -10px;margin-left: -10px;}
.gallery-caption {color: black;padding: 10px;border-radius: 0 0 2px 2px;border: 1px solid #eaeaea;border-top: none;font-size: .9em;}
.gallery-icon {border-bottom: 0;border-radius: 2px 2px 0 0;border: 1px solid #eaeaea;overflow: hidden;}
.gallery-item {margin: 0;padding: 10px;border-radius: 2px;}
.gallery-item:last-child {margin-bottom: 2em;}
.elementor-image-gallery .gallery-icon {border: none;}
.ast-oembed-container {position: relative;padding-top: 56.25%;height: 0;height: auto;overflow: hidden;max-width: 100%;}
.ast-oembed-container iframe, .ast-oembed-container object, .ast-oembed-container embed {position: absolute;top: 0;right: 0;width: 100%;height: 100%;}
body .ast-oembed-container * {position: absolute;top: 0;right: 0;width: 100%;height: 100%;}
body {margin: 20px;vertical-align: baseline;color: #3a3a3a;}
a {color: #0274be;}
a:hover, a:focus {color: #3a3a3a;}
h1, .entry-content h1, h2, .entry-content h2, h3, .entry-content h3, h4, .entry-content h4, h5, .entry-content h5, h6, .entry-content h6 {font-weight: bold;line-height: 1.6;}
p {margin-bottom: 1em;}
h1, .entry-content h1, h2, .entry-content h2, h3, .entry-content h3, h4, .entry-content h4, h5, .entry-content h5, h6, .entry-content h6 {color: #3a3a3a;}
.mce-item-table, .mce-item-table td, .mce-item-table th, .mce-item-table caption {border-style: solid;border-color: rgba(0,0,0,.0980392);}
.mce-item-table td, .mce-item-table th {border-width: 0 0 1px 1px;}
.mce-item-table {border-left-width: 0;border-bottom-width: 0;}